
html, body {height: 100%;}

#wrap {min-height: 100%;}

body {
font-family: Tahoma, Arial, Helvetica;
    font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #333;
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color:#9BB3B9; text-decoration:none; 
}
a:visited {
	color: #9BB3B9;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

/* ~~ this fixed width container surrounds the other divs ~~ */
#container {
	width: 960px;
	overflow:auto;
	padding-bottom: 150px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

#header {
	background: #FFF;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom:#ee9508 35px solid;
		
}


/* ~~ The footer ~~ */
#footer {
	padding: 10px 0;
	background: #333;
	color: #FFF;
	font-size:12px;
	text-align:center;
	width:100%;
	position: relative;
	margin-top: -20px; /* negative value of footer height */
	height: 60px;
	clear:both;
		
}


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}